{
  "id": 5818457,
  "name": "City of Chicago, Appellee, v. Joseph Shore, Appellant",
  "name_abbreviation": "City of Chicago v. Shore",
  "decision_date": "1918-03-25",
  "docket_number": "Gen. No. 24,324",
  "first_page": "164",
  "last_page": "164",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 164"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 80,
    "char_count": 848,
    "ocr_confidence": 0.564,
    "sha256": "a356a249741e6887d31f1ba2448e7ff11e9c8d0dddc19591971c48e01da1e83b",
    "simhash": "1:12de6cade4bf0349",
    "word_count": 138
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, Appellee, v. Joseph Shore, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Holdom\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Holdom"
      }
    ],
    "attorneys": [
      "No appearance for appellant.",
      "Harry B. Miller and Daniel Webster, for appellee."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, Appellee, v. Joseph Shore, Appellant.\nGen. No. 24,324.\n(Not to he reported in full.)\nAppeal from the Municipal Court of Chicago; the Hon. J. A. Swanson, Judge, presiding.\nHeard in this court at the March term, 1918.\nAffirmed.\nOpinion filed March 25, 1918.\nStatement of the Case.\nProsecution by the City of Chicago, plaintiff, against Joseph Shore, defendant, for violation of an ordinance. Defendant, appealing from a judgment of conviction, failed to file the record at the proper term. Appellee docketed the cause, filed a short record and moved to affirm the judgment of the Municipal Court.\nThe judgment was affirmed under the decision in City of Chicago v. Salmitsky, ante, p. 159.\nNo appearance for appellant.\nHarry B. Miller and Daniel Webster, for appellee."
  },
  "file_name": "0164-01",
  "first_page_order": 190,
  "last_page_order": 190
}
